Sat, 28 Nov 2020 11:34:40 CET | login

Information for RPM qlogic-netxtreme2-alt-4.19.0+1-modules-7.14.69-1.xcpng8.1.x86_64.rpm

ID8446
Nameqlogic-netxtreme2-alt-4.19.0+1-modules
Version7.14.69
Release1.xcpng8.1
Epoch
Archx86_64
SummaryQlogic netxtreme2 device drivers
DescriptionQlogic netxtreme2 device drivers for the Linux Kernel version 4.19.0+1.
Build Time2020-09-08 09:41:33 GMT
Size1,237,272
5b87563607c6e0dfc71ec311a4b376d8
LicenseGPL
Buildrootv8.1-testing-2620-2025
Provides
config(qlogic-netxtreme2-alt-4.19.0+1-modules) = 7.14.69-1.xcpng8.1
qlogic-netxtreme2-alt-4.19.0+1-modules = 7.14.69-1.xcpng8.1
qlogic-netxtreme2-alt-4.19.0+1-modules(x86-64) = 7.14.69-1.xcpng8.1
vendor-driver
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/sbin/depmod
/usr/sbin/depmod
config(qlogic-netxtreme2-alt-4.19.0+1-modules) = 7.14.69-1.xcpng8.1
kernel-uname-r = 4.19.0+1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/etc/modprobe.d/qlogic-netxtreme2.conf24
/lib/modules/4.19.0+1/override/bnx2.ko245,096
/lib/modules/4.19.0+1/override/bnx2fc.ko330,976
/lib/modules/4.19.0+1/override/bnx2i.ko150,152
/lib/modules/4.19.0+1/override/bnx2x.ko2,204,560
/lib/modules/4.19.0+1/override/cnic.ko122,392
Component of No Buildroots